body {
    background-image: url('/assets/ilyatom/img/background.jpg');
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    color: white;
    font-family: Acrom-Regular;
}

.bubble {
    background-color: white;
    color: black;
    border-radius: 10px;
    padding: 20px;
}

h5 {
    font-size: 22pt;
    text-transform: uppercase;
}

.section {
    margin-top: 25px;
}

.row img {
    width: 100%;
}

.nav-link {
    font-family: 'Acrom-ExtraBold';
    font-size: 11pt;
    color: white;
    text-transform: uppercase;
}

.nav-link:hover {
    color:white;
}

@font-face {
    font-family: Acrom-Regular;
    src: url("/assets/fonts/Acrom-Regular.ttf");
    font-display: swap;
}

@font-face {
    font-family: Acrom-ExtraBold;
    src: url("/assets/fonts/Acrom-ExtraBold.ttf");
    font-display: swap;
}

@font-face {
    font-family: Acrom-Light;
    src: url("/assets/fonts/Acrom-Light.ttf");
    font-display: swap;
}

@font-face {
    font-family: Acrom-Bold;
    src: url("/assets/fonts/Acrom-Bold.ttf");
    font-display: swap;
}

@font-face {
    font-family: Acrom-Medium;
    src: url("/assets/fonts/Acrom-Medium.ttf");
    font-display: swap;
}

@font-face {
    font-family: Acrom-Thin;
    src: url("/assets/fonts/Acrom-Thin.ttf");
    font-display: swap;
}